package org.dromara.settlement.domain.qiniu;

import java.io.Serializable;

/**
 * 七牛图片信息
 * @author zhangtao
 *
 */
public class ImageInfo implements Serializable{
	/**
	 *
	 */
	private static final long serialVersionUID = 6140518322901971437L;
	private String format;
	private int width;
	private int height;
	private String colorModel;
	private String url;
	public String getFormat() {
		return format;
	}
	public void setFormat(String format) {
		this.format = format;
	}
	public int getWidth() {
		return width;
	}
	public void setWidth(int width) {
		this.width = width;
	}
	public int getHeight() {
		return height;
	}
	public void setHeight(int height) {
		this.height = height;
	}
	public String getColorModel() {
		return colorModel;
	}
	public void setColorModel(String colorModel) {
		this.colorModel = colorModel;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}


}
